@charset "UTF-8";
/* CSS Document */

/* Left box classes */

.boxleft11 {
	background-image: url(../images/feature-left-11.jpg);
	background-repeat: no-repeat;
}
.boxleft12 {
	background-image: url(../images/feature-left-12.jpg);
	background-repeat: no-repeat;
}
.boxleft13 {
	background-image: url(../images/feature-left-13.jpg);
	background-repeat: no-repeat;
}
.boxleft21 {
	background-image: url(../images/feature-left-21.jpg);
	background-repeat: no-repeat;
}
.boxleft23 {
	background-image: url(../images/feature-left-23.jpg);
	background-repeat: no-repeat;
}
.boxleft31 {
	background-image: url(../images/feature-left-31.jpg);
	background-repeat: no-repeat;
}	
.boxleft33 {
	background-image: url(../images/feature-left-33.jpg);
	background-repeat: no-repeat;
}


/* Middle box*/


.boxmiddle11 {
	background-image: url(../images/feature-middle-11.jpg);
	background-repeat: no-repeat;
}

.boxmiddle12 {
	background-image: url(../images/feature-middle-12.jpg);
	background-repeat: no-repeat;
}
.boxmiddle13 {
	background-image: url(../images/feature-middle-13.jpg);
	background-repeat: no-repeat;
}
.boxmiddle21 {
	background-image: url(../images/feature-middle-21.jpg);
	background-repeat: no-repeat;
}
.boxmiddle22 {
	background-image: url(../images/feature-middle-22.jpg);
	background-repeat: no-repeat;
}
.boxmiddle23 {
	background-image: url(../images/feature-middle-23.jpg);
	background-repeat: no-repeat;
}
.boxmiddle31 {
	background-image: url(../images/feature-middle-31.jpg);
	background-repeat: no-repeat;
}
.boxmiddle32 {
	background-image: url(../images/feature-middle-32.jpg);
	background-repeat: no-repeat;
}
.boxmiddle33 {
	background-image: url(../images/feature-middle-33.jpg);
	background-repeat: no-repeat;
}


/* Right box classes*/

.boxright11 {
	background-image: url(../images/feature-right-11.jpg);
	background-repeat: no-repeat;
	}
	
.boxright12 {
	background-image: url(../images/feature-right-12.jpg);
	background-repeat: no-repeat;
	}

.boxright21 {
	background-image: url(../images/feature-right-21.jpg);
	background-repeat: no-repeat;
	}
.boxright22 {
	background-image: url(../images/feature-right-22.jpg);
	background-repeat: no-repeat;
	}
.boxright31 {
	background-image: url(../images/feature-right-31.jpg);
	background-repeat: no-repeat;
	}
.boxright32 {
	background-image: url(../images/feature-right-32.jpg);
	background-repeat: no-repeat;
	}
		
	
